@charset "UTF-8";
#contents #main {
  position: relative;
  overflow: hidden;
}

@media screen and (min-width: 769px) {
  #contents #main {
    padding-top: 39%;
    margin: 0 0 21px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main {
    padding-top: 100%;
    margin-bottom: 23px;
  }
}

#contents #main #slides {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#contents #main #slides .slide {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  display: none;
}

@media screen and (min-width: 769px) {
  #contents #main #slides .slide.slide1 {
    background-image: url("../img/top/slide1_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  #contents #main #slides .slide.slide1 {
    background-image: url("../img/top/slide1_sp.jpg");
  }
}

@media screen and (min-width: 769px) {
  #contents #main #slides .slide.slide2 {
    background-image: url("../img/top/slide2_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  #contents #main #slides .slide.slide2 {
    background-image: url("../img/top/slide2_sp.jpg");
  }
}

@media screen and (min-width: 769px) {
  #contents #main #slides .slide.slide3 {
    background-image: url("../img/top/slide3_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  #contents #main #slides .slide.slide3 {
    background-image: url("../img/top/slide3_sp.jpg");
  }
}

#contents #main .cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: transparent;
}

#contents #main .content {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: none;
}

@media screen and (max-width: 768px) {
  #contents #main .content {
    width: 100%;
  }
}

#contents #main .content section {
  font-family: "游明朝","Yu Mincho",YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro', HGS明朝E,メイリオ,Meiryo,serif;
  font-weight: normal;
}

.ie #contents #main .content section,
.android #contents #main .content section {
  font-family: 'Noto Serif Japanese', serif;
}

@media screen and (min-width: 769px) {
  #contents #main .content section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media screen and (min-width: 769px) {
  #contents #main .content section img.camera {
    width: 266px;
    height: 225px;
    margin-right: 30px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main .content section img.camera {
    width: 133px;
    height: 112.5px;
    margin: 0 auto 5px;
  }
}

@media screen and (min-width: 769px) {
  #contents #main .content section .text {
    white-space: nowrap;
  }
}

@media screen and (max-width: 768px) {
  #contents #main .content section .text {
    text-align: center;
  }
}

#contents #main .content section .text h2 {
  display: block;
  color: transparent;
  overflow: hidden;
  font-size: 1px;
  text-indent: -9999px;
}

@media screen and (min-width: 769px) {
  #contents #main .content section .text h2 {
    background: url("../img/top/title.png") no-repeat center center;
    background-size: contain;
    width: 381px;
    height: 98px;
    margin: -10px -17px 5px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main .content section .text h2 {
    background: url("../img/top/title_sp.png") no-repeat center center;
    background-size: contain;
    width: 153px;
    height: 83px;
    margin: 0 auto 10px;
  }
}

#contents #main .content section .text p {
  font-weight: bold;
}

@media screen and (min-width: 769px) {
  #contents #main .content section .text p {
    font-size: 28px;
    line-height: 46px;
    letter-spacing: 0.1em;
    text-shadow: 0px 0px 18px rgba(0, 0, 0, 0.8);
  }
}

@media screen and (max-width: 768px) {
  #contents #main .content section .text p {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 1px;
    text-indent: 0.8em;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
  }
  #contents #main .content section .text p:last-child {
    margin-bottom: 20px;
  }
}

#contents #main .content .btnRoundShadow {
  margin: 0 auto;
}
